


/* ------------------------------------------------------------------------
--------------------------------- Size 3 ----------------------------------
------------------------------------------------------------------------ */
/*
@media screen and (max-width: 1279px) {
    .section-store #sidebar {
      width: 32%;
    }
    
    body.responsive-layout-forced-lists.responsive-top-size-1279.section-news .feature_list ul li .content,
    body.responsive-layout-forced-lists.responsive-top-size-1279.section-exhibitions .feature_list ul li .content {
      width: 60% !important;
    }
      body.responsive-layout-forced-lists.responsive-top-size-1279.section-news .records_list.feature_list ul li .image,
      body.responsive-layout-forced-lists.responsive-top-size-1279.section-exhibitions .records_list.feature_list ul li .image {
        width: 90% !important;
      }

      #slideshow .slideshow_pager {
        right: 0;
      }

      #footer #social_links {
        width: auto;
        display: inline-block;
      }

      body.responsive-layout-forced-image-lists .records_list.image_list.galleryartists ul li .fill {
        margin-top: 0 !important;
      }

      .galleryartists {
        padding-top: 0;
      }

      body.responsive-layout-forced-image-lists .records_list.image_list > ul > li {
        /* width: 25% !important; *//*
      }

      body #main_content #content #content_module.full_width {
        width: 100% !important;
      }

      #social_links_list ul li a, #social_links_list ul li a:visited, #social_links_list ul li a:hover {
        letter-spacing: 1px;
        color: #888;
      }
      
      .subtitle.has_subnav {
      margin-bottom: 30px !important;
      }

      .section-exhibitions #main_content .heading_wrapper #sub_nav.navigation, #sub_nav.navigation {
        float: right !important;
            width: auto !important;
            clear: none;
      }
      .section-exhibitions #main_content .heading_wrapper .subtitle {
        /* display: inline-block; */
        /* width: auto; */
        /* margin-right: 20px; */
        /* vertical-align: unset; *//*
      }

    .subsection-artist-detail-page .feature_list ul li .outer {
      float: left;
      width: 45%;
    }
    .subsection-artist-detail-page .feature_list ul li .content {
        padding-top:25px;
        
    }
    body.responsive-layout-forced-lists.responsive-top-size-1279 .subsection-artist-detail-page .records_list.feature_list ul li .image,
    body.responsive-layout-forced-lists .records_list.feature_list ul li .image {
        width:100% !important;
    }

}*/
@media screen and (max-width: 1023px) {


    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */
    .section-exhibitions #main_content, .section-news #main_content, .section-contact #main_content {
      padding-top: 190px !important;
    }

    #header > .custom_header_icons {
      display: none !important;
    }

    .section-exhibitions.page-param-overview #sidebar, 
    .section-exhibitions.page-param-overview #content_module, 
    .section-news.page-param-type-news_id #sidebar, 
    .section-news.page-param-type-news_id #content_module {
      padding: 0;
    }

    .heading_wrapper h1 .h1_heading {
      line-height: 1.25;
    }

    .section-news .feature_list ul li .outer,
    .section-exhibitions .feature_list ul li .outer {
      width: 40% !important;
    }

    #responsive_slide_nav_wrapper .custom_header_icons {
      display: block;
      margin: 25px 0 !important;
    }
      .custom_header_icons .custom-email a:before {
        top: 0 !important;
        left: 8px !important;
      }
      .custom_header_icons .custom-contact a:before {
        left: 11.8px !important;
        top: 0.9px !important;
      }
      .custom_header_icons .custom-phone a:before {
        top: 2px !important;
        left: 9.9px !important;
      }

    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */
    #footer.advanced_footer .advanced_footer_item {
      width: 30% !important;
      padding: 0 !important;
      margin-left: 2%;
      margin-bottom: 30px;
    }
    #footer.advanced_footer .advanced_footer_item:first-child {
      margin-left: 0;
    }


    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */
    body.responsive-layout-forced-image-lists .records_list.image_list > ul > li {
        width: 33.33% !important;
    }


    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */
    .section-exhibitions #main_content, .section-news #main_content, .section-contact #main_content {
      padding-top: 210px !important;
    }

    .section-artists.page-param-type-subsection #sidebar {
      width: 32%;
    }
    .section-artists.page-param-type-subsection #content_module {
      width: 63%;
    }

    body.responsive-layout-forced-lists.section-news .records_list.feature_list ul li .image,
    body.responsive-layout-forced-lists.section-exhibitions .records_list.feature_list ul li .image {
      width: 100% !important;
    }

}



/* ------------------------------------------------------------------------
--------------------------------- Size 2 ----------------------------------
------------------------------------------------------------------------ */


@media screen and (max-width: 767px) {


    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */
    #header .inner, body.type-fullscreen #header .inner, #header.header_fixed .inner {
        padding: 18px 20px 18px;
    }

    #top_nav.navigation ul.topnav li a {
      line-height: 28px;
    }
    .galleryartists ul li .fill {
      display: none !important;
    }
    #slideshow.fullscreen_slideshow_parallax div.content h2,
    .fullscreen_slideshow ul li .content h2 a {
      font-size: 35px;
      line-height: 35px;
    }

    body.responsive-nav-slide-nav #slide_nav_reveal {
      padding: 0;
      line-height: 1;
    }
  

    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */
    .section-exhibitions #main_content, .section-news #main_content, .section-contact #main_content {
      padding-top: 30px !important;
    }
    #footer.advanced_footer .advanced_footer_item { 
      width: 100% !important;
      margin: 15px 0 !important;
      padding: 0 !important;
    }
    #footer #social_links {
      float: none;
    }
    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */
    body.responsive-layout-forced-image-lists .records_list.image_list > ul > li {
        width: 50% !important;
    }


    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */
    .section-exhibitions #main_content .heading_wrapper #sub_nav.navigation, #sub_nav.navigation {
      float: none !important;
      width: 100% !important;
      clear: both;
    }


    .subsection-artist-detail-page .feature_list ul li .outer {
      float: none;
      width: 100%;
    }

    /* ----------------------------
    Contact page
    -----------------------------*/ 
    .section-contact .feature_list li,
    .section-exhibitions .records_list > ul > li, 
    .section-news .records_list > ul > li {
        margin-bottom: 25px !important;
        padding-bottom: 25px !important;
    }
      .section-contact .feature_list ul li .content .description {
        margin-bottom: 0;
      }

    body.responsive-layout-forced-lists.responsive-top-size-1279.section-news .records_list.feature_list ul li .image, 
    body.responsive-layout-forced-lists.responsive-top-size-1279.section-exhibitions .records_list.feature_list ul li .image {
      width: 100% !important;
    }


}





/* ------------------------------------------------------------------------
--------------------------------- Size 1 ----------------------------------
------------------------------------------------------------------------ */


@media screen and (max-width: 459px) {

    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */



    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */



    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */
    body.responsive-layout-forced-image-lists .records_list.image_list > ul > li {
        width: 100% !important;
    } 


    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */
    .section-exhibitions .subtitle.has_subnav{
      margin-bottom: 10px !important;
    }

}


